package types

import (
	"net/http"
)

// IBotCookie -- куки серверного бота
type IBotCookie interface {
	// Set -- устанавливает куки бота
	Set(cook []*http.Cookie) error
	// Get -- возвращает куки бота
	Get() []*http.Cookie
}
